/* Tables */
table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}

th, td {
  padding: 10px;
  border: 1px solid #ddd;
}
:modal, #modal-video-carousel {
  border: 1px solid #F9F9F9;
  background-color: var(--blue);
  box-shadow: 3px 3px 10px rgb(0 0 0 / 50%);
}
dialog[open] {
	display: block;
}
#dialog-video, #dialog-tarifas, #modal-video-carousel {
	border: 1px solid #F9F9F9;
	border-radius: 20px;
	max-width: 1000px;
	position: fixed;
	top: 20px;
	left: 0;
	right: 0;
	width: 60vw;
	z-index: 9;
}
.modal-content iframe {
  width: 100%;
  height: 100%;
}
.modal .close {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 30px;
  color: #fff;
  cursor: pointer;
}

#dialog-tarifas {
	max-width: 800px;
}
.modal-content {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	justify-content: flex-end;
}
#dialog-tarifas img {
	height: auto;
	object-fit: contain;
}
#dialog-video iframe {
	height: 400px;
	width: 100%;
}
#modal-video-carousel {
	align-items: center;
	padding: 15px;
	position: fixed;
	top: 50px;
    left: 50%;
    right: 50%;
    max-width: 425px;
    transform: translateX(-50%);
}
#modal-video-carousel .modal-content {
	align-items: center;
	position:relative
}

#modal-video-carousel .modal-content .close {
    align-items: center;
	background: var(--lightblue);
    border-radius: 30px;
	color: var(--font-color);
	cursor: pointer;
    display: flex;
	font-size: 2.5rem;
    justify-content: center;
    position: absolute;
    top: -35px;
    right: -35px;
    width: 3rem;
    height: 3rem;
}
#modal-video-carousel .modal-content iframe {
	height: 600px;
	width: 380px;
}
#modal-video-carousel .modal-content iframe .Header { display: none; }

/* //////////////////////
    Custom styling 
  /////////////////////// */

:root {
    --bg-color: #F9F9F9;
    --blue: #034670;
    --lightblue: #5CC5EF;

    --font-color: #1A1A1A;
    --font-color-inverse: #fff;
    --link-color: #808080;

    --ff-text: 'Outfit', sans-serif;
}

/* Box sizing rules */
*, *::before, *::after {
  box-sizing: border-box;
}

/* Remove default margin */
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul:where([role="list"]), ol:where([role="list"]) {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}
strong {
    font-weight: 600;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img, picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input, button, textarea, select {
  font: inherit;
}
.search-form { margin: 1rem auto; }
.btn.search-submit {
	padding: .5rem 1rem;
}

.filtro-compras {
    align-items: flex-end;
	display: flex;
	flex-wrap: wrap;
    gap: 1rem;
	margin: 0 auto;
    max-width: 1000px;	
}
.form-group {
	display: flex;
	flex-direction: column;
}
.filtro-compras label {
	color: var(--blue);
}
.filtro-compras select, .filtro-compras input, input.search-field {
	border: 1px solid var(--blue);
	color: var(--blue);
	font-weight: 400;
	padding: .5rem;
}
.filtro-compras .btn {
	padding: .5rem 2rem;
}
.no-results {
	font-size: 1.2rem;
    font-weight: 400;
	margin: 2rem auto;
    max-width: 1000px;		
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }

  *, *::before, *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

/* //////////////////////
    General styling 
  /////////////////////// */

body {
  color: var(--font-color);
  font-family: var(--ff-text);
  font-size: 1rem;
  font-weight: 330;
}

h1, h2, h3 {
  line-height: 1;
}
a { text-decoration: none; }

/* //////////////////////
  Utility Classes
  /////////////////////// */

.content-container {
  margin-inline: auto;
  padding-inline: 2rem;
  max-width: 88rem;
}
.bg-grey { 
	background-color: var(--bg-color);
}
.btn {
    background-color: var(--lightblue);
	border: 1px solid var(--lightblue);
    border-radius: 20px;
	cursor: pointer;
    color: var(--font-color-inverse);
    padding: .5rem 4rem;
}
.btn:hover, .btn:focus {
    background-color: var(--blue);
	border: 1px solid var(--lightblue);
}
.btn.btn-reset {
	background-color: #fff;
	border: 1px solid;
	color: var(--font-color);
    padding: .5rem 1.2rem;
	text-align: center;
}
.main-title {
	color: var(--blue);
    font-size: 3rem;
	font-weight: 500;
    margin-block: 3rem;
}
.second-title {
	color: var(--blue);
    font-size: 2.5rem;
	font-weight: 500;
    margin-block: 3rem;	
}
.flex-group {
	display: flex;
	gap: 2rem;
}
.text-box {
    background-color: var(--blue);
    border-radius: 20px;
    color: var(--font-color-inverse);
    padding: 2rem;
}
.items-list {
	padding-inline: 1rem;
}
.items-list li {
	margin-block: 1rem;
}
/* //////////////////////
  Pagination
  /////////////////////// */
.nav-links, .pagination {
	display: flex;
	gap: .5rem;
    margin: 2rem auto;
	flex: 1 1 100%;
}
.archive-list .nav-links, .archive-list .pagination {
    max-width: 1000px;
}
.nav-links a, .pagination a {
	color: var(--font-color);
}
.page-numbers {
    align-items: center;
	border: 1px solid #d1d1d1;
    border-radius: 10px;
	display: flex;
	justify-content: center;
    font-size: 1rem;
    line-height: 1;
	padding: .5rem;
    text-align: center;
	transition: background-color .2s ease;
    height: 2rem;
    width: 2rem;
}
.page-numbers.next, .page-numbers.prev {
	width: max-content;
}
.page-numbers.current, .page-numbers:hover, .page-numbers:focus {
    background-color: var(--blue);
    color: white;
    border-color: var(--blue);	
}
.page-numbers.dots { border: 0; }

/* //////////////////////
  Header
  /////////////////////// */

header.main-header {
    background-color: var(--blue);
}
.social-links {
    background-color: var(--lightblue);
    padding: 1rem;
}
.social-links ul {
    align-items: center;
    display: flex;
    gap: 2rem;
    justify-content: center;
}
.social-links img {
    max-height: 24px;
    width: 22px;
}

/* nav */

header.main-header .main-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem;
}
header.main-header .site-nav {
	align-items: center;
	display: flex;
	gap: 1rem;
}
header.main-header .main-menu ul.site-nav__list > li:last-child {
    background-color: var(--lightblue);
    border-radius: 20px;
	line-height: 1;
    padding: .3rem 1.5rem;	
}
header.main-header .site-nav ul.site-nav__list {
    align-items: center;
    display: flex;
	text-align: center;
}
header.main-header .site-nav ul.site-nav__list li {
	padding: 1rem;
	position: relative;
}

header.main-header .site-nav ul li a {
    color: var(--font-color-inverse);
	font-size: 1.2rem;
}
header.main-header .site-nav ul.site-nav__list ul.sub-menu {
	display:none;
	padding: 0;
	position: absolute;
	top: 3rem;
	left: 0;
}
header.main-header .site-nav ul.site-nav__list li .sub-menu li {
	background-color: var(--blue);
	border: 1px solid var(--lightblue);
	list-style: none;
	padding: .5rem 1rem;
}
header.main-header .site-nav ul.site-nav__list > li:hover > .sub-menu, header.main-header .site-nav ul.site-nav__list li:focus > .sub-menu, eader.main-header .site-nav ul.site-nav__list li:focus-within > .sub-menu {
	display: block;
	z-index: 1;
}

.menu-toggle {
    display: none;
	align-self: flex-end;
    background: none;
    border: none;
    cursor: pointer;
    color: var(--font-color-inverse);
	order: 1;
}
.menu-toggle svg path {
    stroke-width: 4px;
    stroke-linejoin: round;
}
.nav-search {
	position: relative;
}
.nav-search-btn {
	background: transparent;
	border: 0;
	color: #ffffff;
	cursor: pointer;
}
.nav-search-btn:hover, .nav-search-btn:focus {
	color: var(--lightblue);
}
.nav-search-btn svg {
	height: 100%;
	width: 28px;
}
.nav-search .search-form {
	display: none;
    background: var(--blue);
    position: absolute;
    right: -2rem;
    top: 2rem;
    gap: .5rem;
    padding: 1rem;
    width: 310px;
}

.nav-search .search-form.active {
  display: flex;
}

/* //////////////////////
  Slider
  /////////////////////// */

.flickity-page-dots { display: none; }
.home-gallery {
	background-color: #000;
	color: var(--font-color-inverse);
}
.gallery .carousel-cell {
  width: 100%;
  height: 750px;
}
.gallery .slide {
	display: grid;
	max-height: 750px;
	width: 100%;
}
.gallery .slide > * {
	grid-area: 1 / 1;
    height: 100%;
	width: 100%;
	z-index: 1;
}
.gallery .slide .slide-content {
	max-height: 750px;
	place-content: center;
	padding: 5rem;
}
.gallery .slide img {
	aspect-ratio: 16 / 9;
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.gallery .slide:has(.slide-content) img { opacity: .8; }
.slide-content h1, .slide-content h2 {
	color: var(--font-color-inverse);
    margin-block: 2rem;
}
.slide-content .btn { font-size: 1.4rem; }
.home-gallery .slide-content h1 { max-width: 13ch; }
.home-gallery .slide-content h2 { max-width: 19ch; }
.home-gallery .flickity-prev-next-button {
	background-color: var(--lightblue);
	top: 28%;
}
.gallery .flickity-prev-next-button svg, .carousel .flickity-prev-next-button svg, .gallery .flickity-prev-next-button .arrow, .carousel .flickity-prev-next-button svg {
	fill: #fff;
}
.home-gallery .flickity-prev-next-button.previous {
    left: 5rem;
}
.home-gallery .flickity-prev-next-button.next {
	right: auto;
    left: calc(6rem + 44px);
}
.institucional-gallery .flickity-prev-next-button {
	background-color: var(--blue);
}
	
/* //////////////////////
  Tramites
  /////////////////////// */

.tramites {
    margin-block-start: -3rem;
    margin-block-end: 4rem;
	position: relative;
	z-index: 1;
}
.tramites-header {
    background: var(--blue) url("/wp-content/uploads/2025/04/img-home_tramites.png") no-repeat;
	background-blend-mode: luminosity;
    border-radius: 20px;
    padding: 5rem;
}
.tramites-header h2 {
    color: var(--font-color-inverse);
    font-size: 5.5rem;
    text-transform: uppercase;
	font-weight: 500;
	margin-block-end: 3rem;
}
.tramites-header h2 small {
    color: var(--lightblue);
    display: block;
    font-size: 4rem;
}
.tramites-header p {
    color: var(--font-color-inverse);
    font-size: 1.6rem;
	line-height: 1.3;
    max-width: 32ch;
}

.tramites-nav ul {
    display: flex;
	flex-wrap: wrap;
    gap: 1rem;
}
.tramites-nav ul li {
    background-color: var(--blue);
    border-radius: 20px;
    color: var(--font-color-inverse);
	flex: 1 1 0;
    margin-block-start: 1rem;
    padding: 2rem;
}
.tramites-nav ul li a { color: var(--font-color-inverse); }
.tramites-nav ul li img {
    max-height: 40px;
}
.tramites-nav ul li p {
    font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.2;
	margin-block-start: 1.2rem;
}


/* //////////////////////
  Prensa
  /////////////////////// */

.prensa {
    background-color: var(--bg-color);
    padding: 3rem 2rem;
}
.prensa-nav {
    display: flex;
    justify-content: space-between;
    margin-block-end: 2rem;
}
.prensa-nav h2 {
	color: var(--blue);
    font-size: 2.5rem;
	font-weight: 500;
}
.prensa-nav ul {
    display: flex;
    gap: 1rem;
}
.prensa-nav img {
    width: 40px;
}

.noticias-page .pagination {
	margin: 2rem 0;
}
.noticias-list {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
}
.noticias-list .page-header { flex: 1 1 100%; }
.prensa-content article, .noticia-item {
    background-color: #ffffff;
    border-radius: 20px;
	flex: 1 1 0;
	min-width: 300px;
    overflow: hidden;
}
.resultados { margin-bottom: 2rem; }
.prensa-content article a, .noticia-item a, .resultados .noticia-item .noticia-content a {
	color: var(--font-color);
}
.prensa-content article .vermas, .noticia-item .vermas {
	color: var(--link-color);
}
.prensa-content article a:hover .vermas, .noticia-item:hover .vermas, .noticia-item:focus .vermas {
	color: var(--blue);
}
.prensa-content article img, .noticia-item img {
    height: 220px;
    object-fit: cover;
    width: 100%;
}
.prensa-content .article-content, .noticia-item .noticia-content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 2.5rem;
} 
.noticia-item .noticia-content {
	background-color: var(--bg-color);
}
.prensa-content .article-content h3, .noticia-item .noticia-content h2 {
    font-size: 1.5rem;
  	font-weight: 500;
}
.prensa-content .article-content a, .noticia-item .noticia-content a {
    color: var(--link-color);
}
.prensa-content .article-content a:hover, .prensa-content .article-content a:focus {
	text-decoration: underline;
}

.prensa-gallery .flickity-prev-next-button {
	background-color: var(--lightblue);
}
.prensa-gallery .flickity-prev-next-button.previous {
    left: auto;
    right: calc(44px + 1rem);
    top: -50px;
}
.prensa-gallery .flickity-prev-next-button.next {
    right: 10px;
    top: -50px;
}

.prensa-gallery .carousel-cell {
  	margin-right: 1rem;
  	max-width: calc(25% - 1rem);
	min-width: 300px;
}

.carousel-footer { margin: 2rem auto 0; text-align: center; }


/* //////////////////////
  Prensa post
  /////////////////////// */
.prensa-post h1 {
	color: var(--blue);
    font-size: 2.5rem;
	font-weight: 500;
	line-height: 1.2;
	margin: 4rem auto 2rem;
}
.prensa-post .post-thumbnail img {
	object-fit: cover;
	max-height: 600px;
	width: 100%;
}
.prensa-post .entry-content p {
	font-size: 1rem;
	line-height: 1.4;
	margin: 2rem auto;
}


/* //////////////////////
  Comments
  /////////////////////// */
.comments-area {
	margin-block-start: 3rem;
	padding: 2rem;
	background: #fafafa;
	border: 1px solid #d1d1d1;
	border-radius: 20px;
}
.comments-area a {
	color: var(--blue);
    font-weight: 500;
	text-decoration: underline;
}
.comments-area .comments-title,
.comments-area #reply-title {
    color: var(--font-color);
	font-size: 1.5rem;
	font-weight: 500;
}
.comments-area .comments-title {
	margin-block-end: 2rem;	
}
.logged-in-as {
	margin-block-start: 1rem;
}
.required-field-message {
    display: block;
	margin-block-start: 1rem;
}
.comment-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.comment-list .children {
	padding: 0 0 0 2rem;
}

.comment-list .children li.comment {
	list-style: none;
	margin: 2rem auto 0;
}
.comment-list li.comment {
	margin-bottom: 2em;
}
.comment-list li.comment + li.comment { 
	border-block-start: 1px solid #d1d1d1; 
	margin-block-end: 0;
	padding-block-start: 1rem;
}
.comment-author .avatar {
	float: left;
	margin-right: 15px;
	border-radius: 50%;
}
.comment-author {
	font-weight: bold;
	color: var(--font-color);
}
.comment-meta {
	font-size: 0.875rem;
	color: var(--font-color);
	margin-block-end: 0.5rem;
}
.comment-content {
	margin-top: 0.5rem;
	font-size: 1rem;
	line-height: 1.6;
	color: var(--font-color);
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form textarea {
	border: 1px solid #d1d1d1;
	border-radius: 4px;
	font-size: 1rem;
	padding: 1rem;
	width: 100%;
}

.comment-form textarea {
	height: 150px;
	resize: vertical;
}

.comment-form input[type="submit"] {
	background-color: #0073aa;
	color: white;
	border: none;
	padding: 10px 20px;
	border-radius: 4px;
	cursor: pointer;
	font-size: 1em;
	transition: background-color 0.3s;
}
.comment-form-comment {
	margin: 1rem auto;
}
.comment-body + .comment-respond {
	margin-block-start: 1rem;
}
.comment-list + .comment-respond {
	border-top: 1px solid #d1d1d1;
	margin: 2rem auto 0;
	padding-block-start: 2rem;
}
.comment-reply-title small {
	display: block;
	margin-block-start: .5rem;	
}
.comment-form input[type="submit"]:hover {
	background-color: #005a8c;
}
.navigation.post-navigation .nav-links {
	justify-content: space-between;
	margin: 2rem auto 4rem;
	max-width: none;
}
.navigation.post-navigation .nav-links a {
	color: var(--blue);
}
.navigation.post-navigation .nav-links .post-title {
	display: block;
}
.navigation.post-navigation .nav-links .meta-nav { font-weight: 500; }
.navigation.post-navigation .nav-links .nav-next {
	text-align: right;
	margin-left: auto;
}

/* //////////////////////
  Videos
  /////////////////////// */

.videos {
    background-color: var(--blue);
    color: var(--font-color-inverse);
    display: flex;
    gap: 4rem;
    padding: 3rem 2rem;
}
.videos-nav {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.videos-content {
    display: flex;
    gap: 1rem;
}
.videos-title h2 {
    font-size: 4rem;
}
.videos-title h2 small {
    color: var(--lightblue);
    display: block;
}

.videos-title p {
	font-size: 1.2rem;
	margin-block-start: 1.5rem;
    max-width: 24ch;
}

.videos-gallery {
	flex: 1;
	min-width:0;
	height: 615px;
}
.videos-gallery .flickity-prev-next-button {
	background-color: var(--lightblue);
}

.videos-gallery .carousel-cell {
  	margin-right: 1rem;
  	max-width: calc(33% - 1rem);
	min-width: 300px;
	height: 100%;
	max-height: 615px;
}
.videos-gallery .carousel-cell picture, .videos-gallery .carousel-cell img {
	border-radius: 20px;
	height: 100%;
	object-fit: cover;
}
.videos-gallery .carousel-cell picture::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><g fill='%23FFFFFF'><path d='M354.2 247.4 219.1 155c-4.2-3.1-15.4-3.1-16.3 8.6v184.8c1 11.7 12.4 11.9 16.3 8.6l135.1-92.4c3.5-2.1 8.3-10.7 0-17.2m-130.5 81.3V183.3L329.8 256z'/><path d='M256 11C120.9 11 11 120.9 11 256s109.9 245 245 245 245-109.9 245-245S391.1 11 256 11m0 469.1C132.4 480.1 31.9 379.6 31.9 256S132.4 31.9 256 31.9 480.1 132.4 480.1 256 379.6 480.1 256 480.1'/></g></svg>");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20%;
}


/* //////////////////////
  Banners
  /////////////////////// */

.banners {
    padding: 3rem 0;
}

.banner {
    border-radius: 20px;
	display: flex;
    margin-block-end: 2rem;
	max-height: 500px;
    overflow: hidden;
    position: relative;
}
.banner::before {
    content: "";
    background-color: rgba(0, 0, 0, .4);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.banner img {
	object-fit: cover;
}
.banner-content {
    color: var(--font-color-inverse);
    max-width: 50ch;
    position: absolute;
	left: 4rem;
    display: flex;
    flex-direction: column;
	justify-content: center;
    height: 100%;
}
.banner-content h3 {
    font-size: 4rem;
	font-weight: 600;
	margin-block-end: 1rem;
}
.banner-content p {
	font-size: 1.6rem;
	font-weight: 500;
}


/* //////////////////////
  Footer
  /////////////////////// */

footer.site-footer {
    background-color: var(--blue);
    color: var(--font-color-inverse);
    padding: 3rem 0;
}
footer.site-footer .content-container {
    display: flex;
    justify-content: space-between;
    gap: 2rem;
}
footer.site-footer h4 {
    font-size: 1.5rem;
}
footer.site-footer mail, footer.site-footer a {
    color: var(--font-color-inverse);
}

footer.site-footer p {
    margin-block: 1.5rem;
}
.footer-logo {
    flex: 0 0 40%;
	margin-block-end: 4rem;
}
.footer-logo img {
    width: 260px;
}

footer.site-footer nav a {
    color: var(--font-color-inverse);
}
.footer-oficinas, .footer-buenayre {
    flex: 1 0 20%;
}
.footer-oficinas ul {
    align-items: center;
    display: flex;
    gap: 2rem;
    margin-block: 4rem;
}
.footer-oficinas img {
    max-height: 24px;
    width: 22px;
}




/* //////////////////////
  Institucional
  /////////////////////// */

.institucional-gallery .slide img { object-fit: cover; min-height: 380px; }

.mision-vision { position: relative; }
.mision-vision .box-wrapper {
    display: flex;
    justify-content: center;
    gap: 2rem;
    margin-block-start: -3rem;
}
.mision-vision .text-box {
    flex: 0 0 calc(50% - 3rem);
    margin-block-end: 4rem;
    padding: 2rem;
}
.mision-vision .text-box h1, .mision-vision .text-box h2 {
    font-size: 2rem;
}
.mision-vision .text-box ul li {
    margin-block-end: 1rem;
}

.historia {
    display: flex;
    justify-content: center;
    gap: 3rem;
}
.historia .column {
    flex: 0 0 calc(50% - 3rem);
    margin-block-end: 4rem;
}
.historia h2 {
	color: var(--blue);
    font-size: 2.5rem;
	font-weight: 500;
    margin-block-end: 3rem;
}
.historia p {
    margin-block-end: 1rem;
}
.historia img {
    border-radius: 20px;
    margin-block-start: 4rem;
}

/* //////////////////////
  Autoridades
  /////////////////////// */

.autoridades { text-align: center;}
.autoridades.bg-grey { 
	padding: 1rem 0 3rem;
}
.autoridades .content-container > p img { 
	margin-inline: auto; 
	object-fit: cover;
	height: 100%;
}

 .autoridades-box-flex {
    display: flex;
    gap: 2rem;
    justify-content: center;
    margin-inline: auto;
 }
 .autoridades-box-flex > .autoridades-box {
    margin: initial;
 }

.autoridades-box {
    border: 3px solid;
    border-radius: 20px;
    color: var(--blue);
    padding: 1rem 2.5rem;
    margin-block: 3rem;
    margin-inline: auto;
    min-width: 410px;
    width: fit-content;
}
.autoridades-box.no-margin {
	margin: 0 auto;
}
.autoridades-box.no-margin-top {
	margin-block-start: 0;
}
.autoridades-box.inverted {
    background-color: var(--blue);
    color: var(--font-color-inverse);
    position: relative;
}
.autoridades-box p {
    font-size: 2rem;
	line-height: 1;
}
.autoridades-box span {
    font-size: 1.5rem;
	line-height: 1;
}

/* //////////////////////
  Certificaciones y Monitoreos
  /////////////////////// */

.certificaciones .text-box, .monitoreos .text-box {
	margin-block: 3rem;
}
.certificaciones .text-box h3, .monitoreos .text-box h3 {
	color: var(--font-color-inverse);
	font-size: 2rem;
	font-weight: 500;
	margin-block-end: 2rem;
}
.certificaciones .text-box img {
	margin-block-start: 2rem;
	max-width: 180px;
}
.monitoreos .margin-text {
	margin-block-end: 4rem;
}
.monitoreos p { margin-block-end: 1rem; }
.monitoreos .list-icon {
	display: flex;
	gap: 1rem;
	margin-block: 1.5rem;
}
.monitoreos .list-icon a {
	color: var(--font-color-inverse);
}
.monitoreos .list-icon a:hover, .monitoreos .list-icon a:focus {
	text-decoration: underline;
}
.certificaciones p, .certificaciones li {
	margin-block-end: 1rem;
}
.flex-imgs {
	display: flex;
	gap: 1rem;
}
.flex-imgs > img {
	flex: 1 1 30%;
	width: calc((100% / 3) - 2rem);
}

.certificaciones .flex-col, .monitoreos .flex-col {
	flex: 1 0 50%;
}


/* //////////////////////
  Complejos ambientales
  /////////////////////// */

.complejos-ambientales .content-container {
    margin-block-start: -3rem;
    margin-block-end: 4rem;
	position: relative;
	z-index: 1;
}

.complejos-ambientales-header {
    background: var(--blue) url("/wp-content/uploads/2025/04/img-home_tramites.png") no-repeat;
	background-size: cover;
	background-blend-mode: luminosity;
    border-radius: 20px;
    padding: 4rem 6rem;
}
.complejos-ambientales-header h1 {
    color: var(--font-color-inverse);
    font-size: 4rem;
	font-weight: 500;
	margin-block-end: 2rem;
}

.complejos-ambientales-header p {
    color: var(--font-color-inverse);
    font-size: 1.6rem;
    max-width: 52ch;
	line-height: 1.3;
}
.complejos-ambientales-header a {
	display: inline-block;
	font-size: 1.4rem;
	margin-block-start: 2rem;
}

.complejos-ambientales-nav ul {
    display: flex;
	flex-wrap: wrap;
    gap: 1rem;
}
.complejos-ambientales-nav ul li {
    background-color: var(--blue);
    border-radius: 20px;
	flex: 1 1 0;
    margin-block-start: 1rem;
    padding: 2rem;
}
.complejos-ambientales-nav ul li a {
    color: var(--font-color-inverse);
	text-decoration: none;
}

.complejos-ambientales-nav ul li img {
	width: 50px;
    max-height: 55px;
}
.complejos-ambientales-nav ul li p {
    font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.2;
	margin-block-start: 1.2rem;
}

.gallery.complejo-gallery .flickity-viewport {
	border-radius: 20px;
}
.gallery.complejo-gallery .slide {
	max-height: 590px;
}

.complejo-gallery .flickity-prev-next-button {
	background-color: var(--lightblue);
}
.complejo-interna .img-icon {
	margin-block: 3rem 1rem;
	height: 40px;
	width: 40px;
}

.complejo-interna.bg-grey {
	margin-block-start: 3rem;
	padding: 3rem 0;
}
.complejo-interna.bg-grey h2 {
	font-size: 1.3rem;
	font-weight: 600;
}
.complejo-interna.bg-grey p {
	margin-block-end: 1rem;
}

/* //////////////////////
  Centros de transferencia
  /////////////////////// */

.centros-transferencia .flex-group {
	flex-wrap: wrap;
	margin-block-end: 2rem;
	min-height: 500px;
}

.centros-transferencia .text-box-col {
	display: flex;
	flex-direction: column;
	flex: 1 1 calc(50% - 1rem);
	justify-content: space-between;
}
.centros-transferencia .text-box-col h2 {
	font-size: 2rem;
	font-weight: 500;
}
.centros-transferencia .text-box-col picture {
	margin-block-start: auto;
	padding-block-start: 1rem;
}
.gallery.centros-gallery {
	flex: 1 1 calc(50% - 1rem);
	height: 100%;
	min-width: 300px;
	min-height: 430px;
}
.gallery.centros-gallery .flickity-viewport { border-radius: 20px; }
.gallery.centros-gallery .slide img, .gallery.centros-gallery .slide picture {
	object-fit: cover;
}
.gallery.centros-gallery .slide {
	min-height: 430px;
	max-height: 430px;
}

.centros-gallery .flickity-prev-next-button {
	background-color: var(--lightblue);
}

/* //////////////////////
  Buenayre
  /////////////////////// */
.buenayre.bg-grey {
	margin-block-start: 3rem;
	padding-block: 3rem;
}
.buenayre .btn {
	padding: .3rem 2rem;
	white-space: nowrap;
}
.buenayre img {
	border-radius: 20px;
}
.buenayre .title-btn {
	align-items: center;
	justify-content: space-between;
}
.buenayre .flex-group.first {
	align-items: center;
}
.buenayre .flex-col {
    flex: 1 0 calc(50% - 2rem);
}
.buenayre .flex-col img {
	object-fit: cover;
	object-position: left bottom;
}
.half-col {
	max-width: 50%;
	margin-block-end: 3rem;
}
.half-col p {
	margin-block-end: 1rem;
}

/* //////////////////////
  Compras y contrataciones
  /////////////////////// */
.archive-compras, .taxonomy-compras {
    margin: 4rem auto;	
}
.archive-compras h1, .taxonomy-compras h1 {
	color: var(--blue);
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.01em;
	margin: 2rem auto;
    max-width: 1000px;
	text-transform: uppercase;
}
.archive-compras h1 {
	margin: 2rem auto .5rem;	
}
.archive-compras article, .taxonomy-compras article {
	border: 1px solid #d1d1d1;
	border-radius: 20px;
	margin-block: 1rem;
	padding: 1.5rem 2rem;
}
.archive-compras .article-content, .taxonomy-compras .article-content {
	margin: 2rem auto;
	max-width: 1000px;
}
.archive-compras article h2, .taxonomy-compras article h2 {
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.1;
	margin-block-end: .5rem;
    text-transform: uppercase;
}
.archive-compras article h2 .date, .taxonomy-compras article h2 .date {
	color: var(--lightblue);
}
.archive-compras article .btn, .taxonomy-compras article .btn {
	display: inline-block;
	margin-block-start: 1rem;
	padding: .5rem 2rem;
}

.archive-compras article h2 a, .taxonomy-compras article h2 a {
	color: var(--blue)
}

.single-compras {
	position: relative;
}
.single-compras article {
    margin: 4rem auto;
	max-width: 640px;
}
.single-compras h1 {
	color: var(--blue);
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.01em;
	margin-block: 2rem;
	text-align: center;
	text-transform: uppercase;
}
.single-compras p {
	margin-block-end: 1rem;
}
.single-compras article a {
	color: var(--link-color);
	text-decoration: underline;
}
.single-compras a:hover, .single-compras a:focus {
	text-decoration: underline;
}
.single-compras .items-list li {
	margin-block: .5rem;
}
a.btn-print {
    padding: .5rem 1rem;
    position: absolute;
    right: 2rem;
    top: -3rem;
	text-decoration: none;
}
.btn-print:hover {
  text-decoration: underline;
}

/* //////////////////////
  Error page
  /////////////////////// */
.error-404 {
	margin: 4rem auto;
}
.error-404 h1 {
	color: var(--blue);
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.01em;
	margin-block: 2rem;
	text-align: center;
	text-transform: uppercase;	
}
.error-404 .page-content {
	margin: 2rem auto;
	max-width: 1000px;
}
.error-404 .page-content p { font-size: 1.2rem; }


/* //////////////////////
  Brochure
  /////////////////////// */

.brochure {
	background-color: var(--blue);
	border-bottom: 4px solid var(--lightblue);
	color: white;
	padding: 2rem 0 5rem;
	text-align: center;
}
.brochure p {
	font-size: 1.2rem;
	margin: 3rem auto 2rem;
}
.brochure p.version {
	font-size: 1rem;
	margin: 0 auto;
}
.brochure p:has(.btn){
	margin: 2rem auto .5rem;
}

/* Responsive */

@media (min-width: 768px) {
	.videos-gallery .flickity-prev-next-button.previous {
		left: calc(-100px - 1rem);
		bottom: 0;
		top: auto;
	}
	.videos-gallery .flickity-prev-next-button.next {
		left: -60px;
		bottom: 0;
		top: auto;
	}
}
@media (max-width: 768px) {
	.menu-toggle {
		display: block;
		z-index: 5;
	}
	.menu-toggle svg path {
		transition: ease .2s;
	}

	header.main-header .site-nav ul.site-nav__list {
		align-items: flex-start;
		background: var(--blue);
		height: 100%;
		flex-direction: column;
		text-align: left;
		position: fixed;
		top: 0;
		right: -100%;
        padding: 2rem;
		z-index: 3;
		opacity: 0;
		transition: ease .2s;
	}
	header.main-header .site-nav.is-open ul.site-nav__list {
		right: 0;
		opacity: 1;
	}
	header.main-header .site-nav.is-open .menu-toggle #ham-top {
		transform-origin: center;
        transform: rotate(-45deg) translate(-20px, 20px);
	}
	header.main-header .site-nav.is-open .menu-toggle #ham-bottom {
		transform-origin: center;
        transform: rotate(45deg) translate(7px, -32px);
	}
	header.main-header .site-nav.is-open .menu-toggle #ham-middle {
		opacity: 0;
	}

	header.main-header .site-nav ul.site-nav__list li {
		text-align: left;
		width: 100%;
	}
	header.main-header .main-menu ul.site-nav__list > li:last-child {
		margin-block: 2rem;
		text-align: center;
	}
	header.main-header .site-nav ul.site-nav__list ul.sub-menu {
		display: block;
		position: relative;
		top: auto;
	}
	header.main-header .site-nav ul.site-nav__list ul.sub-menu li {
		background: transparent;
		border: 0;
		padding: 1rem;
	}
	
	.gallery.home-gallery {
		height: 615px;
	}
	.gallery.home-gallery .slide {
		height: 615px;
	}
	.gallery .slide .slide-content {
		padding: 2rem;
	}
	.home-gallery .flickity-prev-next-button.previous { left: 2rem; }
	.home-gallery .flickity-prev-next-button.next { left: calc(3rem + 44px); }
	.videos-gallery.carousel, .videos-gallery .carousel-cell {
		min-height: 440px;
	}
	
	.main-title, .banner-content h3, .certificaciones .text-box h3, .monitoreos .text-box h3, .complejos-ambientales-header h1 {
		font-size: 2.6rem;
	}
	.main-title, .second-title { font-size: 2.2rem; }
	.tramites-header { padding: 2rem; }
	.tramites-header h2 { font-size: 5rem; }
	.tramites-header h2 { font-size: 3rem; }
	.tramites-header p { font-size: 1.5rem; }
	.tramites-nav ul, .complejos-ambientales-nav ul { gap: 0; }
	.tramites-nav ul li, .complejos-ambientales-nav ul li {
		flex: 1 1 100%;
	}
	.tramites-nav ul li p { margin: 0; }
	.tramites-nav a, .complejos-ambientales-nav ul li a {
        align-items: center;
		display: flex;
		gap: 1rem;
	}
	.prensa-nav h2 { font-size: 1.8rem; }
	.prensa-content .article-content { padding: 1.5rem; }
	.videos { flex-direction: column; }
	.banner { min-height: 400px; }
	.banner-content { 
		left: 1.2rem;
		width: calc(100% - 4rem);
	}
	.banner-content p { font-size: 1.3rem; }
	
	.mision-vision .box-wrapper, .historia { display: block; }
	.historia h2 { font-size: 2rem; margin-block-end: 2rem; }
	footer.site-footer .content-container { 
		display: block; 
		text-align: center;
	}
	.footer-oficinas ul { justify-content: center; }
	.autoridades-box-flex { gap: 1rem; }
	.autoridades-box { 
		flex: 1 1 calc(50% - 1rem);
		min-width: 0; 
		padding: 1rem; 
	}
	.autoridades-box p { font-size: 1.5rem; }
	.autoridades-box span { font-size: 1rem; }
	.flex-group, .flex-imgs { display: block; }
	.certificaciones .text-box img { 	
		margin-block-start: 0;
		width: 100%; 
	}
	.complejos-ambientales-header { padding: 2rem; }
	.complejos-ambientales > img { height: 615px; object-fit: cover; }
	.complejos-ambientales .content-container { margin-block-start: -25rem; }
	.complejos-ambientales-header h2 { font-size: 3rem; }
	.complejos-ambientales-header p { font-size: 1.5rem; }
	.gallery.complejo-gallery { height: 100%; }
	.gallery.complejo-gallery .slide img { min-height: 350px; }
	.gallery.centros-gallery { margin-block-start: 2rem; min-width: 230px; }
	.half-col { max-width: 100%; margin-block: 2rem; }
	.buenayre.bg-grey { padding-block-start: 1rem; }
	.flex-col { margin-block: 2rem; }
	#dialog-video, #dialog-tarifas, #modal-video-carousel { width: 90vw; }
	.form-group { width: 100%; }
	.filtro-compras .btn { width: 100%; }

}

